<header class="header-wrapper">
  <div class="header content">
    <div class="header__logo">
      <img ngSrc="./assets/images/logo.png" alt="" height="69" width="159">
    </div>
    <div class="header__menu">
      <div class="header__menu--item">Пиццы</div>
      <div class="header__menu--item">Напитки</div>
      <div class="header__menu--item">Доставка и оплата</div>
      <div class="header__menu--item">Контакты</div>
    </div>
  </div>
</header>
<main class="main">
  <div class="banner content">
    <div class="banner__info">
      <div class="banner__title">
        Самая вкусная пицца в мире<br><span>только в Pizza Cheff</span>
      </div>
      <div class="banner__advantages-list">
        <div class="banner__advantage">
          <div class="banner__advantage--image">
            <img src="./assets/images/hop.png" alt="">
          </div>
          <div class="banner__advantage--info">
            <div class="banner__advantage--title">Лучшее тесто</div>
            <div class="banner__advantage--text">Мы создаем тесто только из  отборной итальянской муки наивысшего качества</div>
          </div>
        </div>
        <div class="banner__advantage">
          <div class="banner__advantage--image">
            <img src="./assets/images/kitchen-pack.png" alt="">
          </div>
          <div class="banner__advantage--info">
            <div class="banner__advantage--title">Лучшее тесто</div>
            <div class="banner__advantage--text">Мы создаем тесто только из  отборной итальянской муки наивысшего качества</div>
          </div>
        </div>
        <div class="banner__advantage">
          <div class="banner__advantage--image">
            <img src="./assets/images/seo-and-web.png" alt="">
          </div>
          <div class="banner__advantage--info">
            <div class="banner__advantage--title">Лучшее тесто</div>
            <div class="banner__advantage--text">Мы создаем тесто только из  отборной итальянской муки наивысшего качества</div>
          </div>
        </div>
        <div class="banner__advantage">
          <div class="banner__advantage--image">
            <img src="./assets/images/holidays.png" alt="">
          </div>
          <div class="banner__advantage--info">
            <div class="banner__advantage--title">Лучшее тесто</div>
            <div class="banner__advantage--text">Мы создаем тесто только из  отборной итальянской муки наивысшего качества</div>
          </div>
        </div>
      </div>
      <app-button
        text="Выбрать пиццу"
        [isDisabled]="false"
      />
    </div>
    <div class="banner__image">
      <img ngSrc="./assets/images/pizza_big.png" alt="" height="342" width="520">
    </div>
  </div>
  <div class="get-pizza content">
    Выберите свою любимую пиццу
  </div>
  <app-pizzas />
</main>

